Subject: [Secdispatch] Secdispatch report @ IETF 112

From: Mohit Sethi M <[email-masked]>
Date: Tue, 9 Nov 2021 14:12:08 +0000

Secdispatch WG met on Tuesday, November 9, 12:00-14:00 UTC. The first 
hour was a a a joint session with SAAG.

The following drafts were discussed and dispatched:

1. Private Access Tokens 
(https://datatracker.ietf.org/doc/html/draft-private-access-tokens-01) 
-> Dispatched to privacypass. Privacypass will discuss and decide 
whether to adopt/merge the draft with existing work/send it back to 
Secdispatch etc.

2. Security and Privacy Considerations for Multicast Transports 
(https://datatracker.ietf.org/doc/html/draft-krose-multicast-security-01) 
-> Discussion to continue on msec (or some other) mailing list.

Kathleen, Richard, and Mohit